How to install libsmokeqtsvg4-3 on Debian 9 (Stretch)